# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libgedit-gfls
pkgbase = libgedit-gfls
xdata = pkgtype=pkg
pkgver = 1:0.4.0-1
pkgdesc = File loading and saving library
url = https://gitlab.gnome.org/World/gedit/libgedit-gfls
builddate = 1775184535
packager = Balló György <bgyorgy@archlinux.org>
size = 421848
arch = x86_64
license = LGPL-3.0-or-later
provides = libgedit-gfls-1.so=0-64
depend = glib2
depend = glibc
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = gtk3
makedepend = meson
